

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 121px 97px;padding: 0px;border: none;width: 697px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 638px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 352px 0px 0px 262px;padding: 0px;border:none;width: 435px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 109px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 577px 107px;padding: 0px;border: none;width: 687px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 97px 95px;padding: 0px;border: none;width: 699px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 98px 95px;padding: 0px;border: none;width: 699px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 123px 95px;padding: 0px;border: none;width: 699px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 124px 95px;padding: 0px;border: none;width: 699px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 146px 95px;padding: 0px;border: none;width: 699px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 175px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 92px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 40px 0px 279px 68px;padding: 0px;border: none;width: 726px;}





.ft0{font: 19px 'Times New Roman';line-height: 26px;}
.ft1{font: 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 18px 'Times New Roman';line-height: 26px;}
.ft3{font: 18px 'Times New Roman';line-height: 25px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft7{font: 19px 'Times New Roman';line-height: 25px;}
.ft8{font: 18px 'Times New Roman';line-height: 23px;}
.ft9{font: bold 16px 'Times New Roman';line-height: 22px;}
.ft10{font: 16px 'Times New Roman';line-height: 22px;}
.ft11{font: 16px 'Times New Roman';line-height: 20px;}
.ft12{font: 18px 'Times New Roman';line-height: 24px;}
.ft13{font: 18px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft14{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft16{font: 18px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft17{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft18{font: 18px 'Times New Roman';line-height: 20px;}
.ft19{font: 19px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft20{font: 19px 'Times New Roman';margin-left: 13px;line-height: 24px;}
.ft21{font: 19px 'Times New Roman';margin-left: 16px;line-height: 26px;}
.ft22{font: 19px 'Times New Roman';margin-left: 13px;line-height: 25px;}
.ft23{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft24{font: 19px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft25{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft26{font: 19px 'Times New Roman';margin-left: 9px;line-height: 26px;}
.ft27{font: 19px 'Times New Roman';margin-left: 8px;line-height: 26px;}
.ft28{font: 19px 'Times New Roman';margin-left: 5px;line-height: 26px;}
.ft29{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft30{font: italic 19px 'Times New Roman';line-height: 26px;}
.ft31{font: italic 18px 'Times New Roman';line-height: 26px;}
.ft32{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';margin-left: 14px;line-height: 26px;}
.ft34{font: 19px 'Times New Roman';margin-left: 18px;line-height: 24px;}
.ft35{font: bold 19px 'Times New Roman';line-height: 25px;}
.ft36{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft37{font: 19px 'Times New Roman';margin-left: 20px;line-height: 25px;}
.ft38{font: 19px 'Times New Roman';margin-left: 14px;line-height: 24px;}
.ft39{font: 19px 'Times New Roman';margin-left: 16px;line-height: 23px;}
.ft40{font: 19px 'Times New Roman';line-height: 23px;}
.ft41{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft42{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft43{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft44{font: 19px 'Times New Roman';margin-left: 31px;line-height: 23px;}
.ft45{font: 19px 'Times New Roman';margin-left: 6px;line-height: 25px;}
.ft46{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft47{font: 1px 'Times New Roman';line-height: 10px;}
.ft48{font: 19px 'Times New Roman';margin-left: 23px;line-height: 21px;}
.ft49{font: 19px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft50{font: 19px 'Times New Roman';margin-left: 11px;line-height: 26px;}

.p0{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 137px;padding-right: 43px;margin-top: 2px;margin-bottom: 0px;text-indent: -88px;}
.p2{text-align: center;padding-left: 9px;padding-right: 10px;margin-top: 274px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 155px;padding-right: 101px;margin-top: 3px;margin-bottom: 0px;text-indent: -48px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 340px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;padding-right: 186px;margin-top: 34px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 136px;padding-right: 139px;margin-top: 31px;margin-bottom: 0px;text-indent: -87px;}
.p10{text-align: justify;padding-left: 226px;padding-right: 275px;margin-top: 54px;margin-bottom: 0px;text-indent: -2px;}
.p11{text-align: center;padding-left: 55px;padding-right: 113px;margin-top: 77px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 180px;padding-right: 195px;margin-top: 0px;margin-bottom: 0px;text-indent: -41px;}
.p13{text-align: left;padding-left: 143px;padding-right: 57px;margin-top: 56px;margin-bottom: 0px;text-indent: 329px;}
.p14{text-align: left;padding-left: 62px;padding-right: 120px;margin-top: 4px;margin-bottom: 0px;text-indent: 65px;}
.p15{text-align: left;padding-left: 92px;padding-right: 150px;margin-top: 4px;margin-bottom: 0px;text-indent: 150px;}
.p16{text-align: left;padding-left: 44px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 328px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 286px;margin-top: 30px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 61px;margin-top: 33px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 59px;margin-top: 5px;margin-bottom: 0px;}
.p21{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 23px;padding-right: 64px;margin-top: 6px;margin-bottom: 0px;text-indent: -23px;}
.p24{text-align: left;padding-left: 23px;padding-right: 62px;margin-top: 6px;margin-bottom: 0px;text-indent: -23px;}
.p25{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 23px;padding-right: 64px;margin-top: 6px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 282px;margin-top: 30px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 52px;margin-top: 24px;margin-bottom: 0px;text-indent: 48px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p30{text-align: left;padding-left: 267px;margin-top: 42px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 52px;margin-top: 28px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: justify;padding-right: 57px;margin-top: 30px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p34{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p38{text-align: justify;padding-right: 57px;margin-top: 30px;margin-bottom: 0px;text-indent: 48px;}
.p39{text-align: justify;padding-right: 57px;margin-top: 27px;margin-bottom: 0px;text-indent: 36px;}
.p40{text-align: justify;padding-right: 52px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p41{text-align: justify;padding-right: 52px;margin-top: 13px;margin-bottom: 0px;text-indent: 48px;}
.p42{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p44{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p46{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 48px;}
.p47{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p48{text-align: justify;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 48px;}
.p49{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p50{text-align: justify;padding-right: 52px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p51{text-align: justify;padding-right: 52px;margin-top: 29px;margin-bottom: 0px;text-indent: 48px;}
.p52{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p53{text-align: justify;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: left;padding-left: 336px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 57px;margin-top: 27px;margin-bottom: 0px;text-indent: 48px;}
.p59{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p60{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: justify;padding-right: 52px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: justify;padding-right: 57px;margin-top: 15px;margin-bottom: 0px;text-indent: 48px;}
.p63{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p64{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p65{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 188px;margin-top: 28px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 27px;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p69{text-align: justify;padding-left: 75px;margin-top: 4px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 27px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 27px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p72{text-align: justify;padding-left: 27px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p73{text-align: justify;padding-left: 27px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p74{text-align: justify;padding-left: 27px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}

.td0{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 350px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 28px;}
.tr2{height: 10px;}

.t0{width: 379px;font: italic 16px 'Times New Roman';}

